.faq-component {
  --section-title-size: 22px;
  --section-content-size: 18px;
}
@media (width < 552px) {
  .faq-component {
    --section-title-size: 20px;
    --section-content-size: 16px;
  }
}
.faq-component .experience-hofix-faqItem:last-child .faq-section {
  border-bottom-color: transparent;
}
.faq-component .faq-section {
  border-bottom: 1px solid var(--color-blue-10);
}
.faq-component .faq-section.open .section-title::after {
  -webkit-transform: rotate(-45deg) translate(-25%, 25%);
          transform: rotate(-45deg) translate(-25%, 25%);
}
.faq-component .faq-section.open .section-content {
  max-height: var(--content-height, 100vh);
}
.faq-component .faq-section .section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 16px 0;
  margin: 0;
  font-size: var(--section-title-size);
  line-height: 1.2;
  font-family: var(--font-bold);
  color: var(--color-black);
  cursor: pointer;
  gap: 12px;
}
.faq-component .faq-section .section-title::marker {
  content: none;
}
.faq-component .faq-section .section-title::after {
  content: "";
  border: 1px solid transparent;
  border-top-color: var(--color-blue);
  border-right-color: var(--color-blue);
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  transition: -webkit-transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  will-change: transform;
  width: 12px;
  height: 12px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.faq-component .faq-section .section-content {
  max-height: 0;
  -webkit-transition: max-height 0.5s;
  transition: max-height 0.5s;
  will-change: max-height;
  overflow: hidden;
  font-size: var(--section-content-size);
}
.faq-component .faq-section .section-content p {
  font-size: var(--section-content-size);
  color: var(--color-black);
}
